<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="21231" dateMiseAJour="2024-12-30" id="tribunal_commerce-21231-01" idPresta="4eb263312935944ef5000192" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Dijon</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>13 BOULEVARD CLEMENCEAU</Ligne>
        <CodePostal>21000</CodePostal>
        <NomCommune>DIJON</NomCommune>
        <Localisation>
            <Latitude>47.327804</Latitude>
            <Longitude>5.048393</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>09 70 72 30 50</Téléphone>
        <Télécopie>03 80 70 45 53</Télécopie>
        <Email>gtcdijon@greffe-dijon.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>21001</commune>
        <commune>21002</commune>
        <commune>21003</commune>
        <commune>21004</commune>
        <commune>21005</commune>
        <commune>21006</commune>
        <commune>21007</commune>
        <commune>21008</commune>
        <commune>21009</commune>
        <commune>21010</commune>
        <commune>21011</commune>
        <commune>21012</commune>
        <commune>21013</commune>
        <commune>21014</commune>
        <commune>21015</commune>
        <commune>21016</commune>
        <commune>21017</commune>
        <commune>21018</commune>
        <commune>21020</commune>
        <commune>21021</commune>
        <commune>21022</commune>
        <commune>21023</commune>
        <commune>21024</commune>
        <commune>21025</commune>
        <commune>21026</commune>
        <commune>21027</commune>
        <commune>21028</commune>
        <commune>21029</commune>
        <commune>21030</commune>
        <commune>21031</commune>
        <commune>21032</commune>
        <commune>21033</commune>
        <commune>21034</commune>
        <commune>21035</commune>
        <commune>21036</commune>
        <commune>21037</commune>
        <commune>21038</commune>
        <commune>21039</commune>
        <commune>21040</commune>
        <commune>21041</commune>
        <commune>21042</commune>
        <commune>21043</commune>
        <commune>21044</commune>
        <commune>21045</commune>
        <commune>21046</commune>
        <commune>21047</commune>
        <commune>21048</commune>
        <commune>21049</commune>
        <commune>21050</commune>
        <commune>21051</commune>
        <commune>21052</commune>
        <commune>21053</commune>
        <commune>21054</commune>
        <commune>21055</commune>
        <commune>21056</commune>
        <commune>21057</commune>
        <commune>21058</commune>
        <commune>21059</commune>
        <commune>21060</commune>
        <commune>21061</commune>
        <commune>21062</commune>
        <commune>21063</commune>
        <commune>21064</commune>
        <commune>21065</commune>
        <commune>21066</commune>
        <commune>21067</commune>
        <commune>21068</commune>
        <commune>21069</commune>
        <commune>21070</commune>
        <commune>21071</commune>
        <commune>21072</commune>
        <commune>21073</commune>
        <commune>21074</commune>
        <commune>21075</commune>
        <commune>21076</commune>
        <commune>21077</commune>
        <commune>21078</commune>
        <commune>21079</commune>
        <commune>21080</commune>
        <commune>21081</commune>
        <commune>21082</commune>
        <commune>21083</commune>
        <commune>21084</commune>
        <commune>21085</commune>
        <commune>21086</commune>
        <commune>21087</commune>
        <commune>21088</commune>
        <commune>21089</commune>
        <commune>21090</commune>
        <commune>21091</commune>
        <commune>21092</commune>
        <commune>21093</commune>
        <commune>21094</commune>
        <commune>21095</commune>
        <commune>21096</commune>
        <commune>21097</commune>
        <commune>21098</commune>
        <commune>21099</commune>
        <commune>21100</commune>
        <commune>21101</commune>
        <commune>21102</commune>
        <commune>21103</commune>
        <commune>21104</commune>
        <commune>21105</commune>
        <commune>21106</commune>
        <commune>21107</commune>
        <commune>21108</commune>
        <commune>21109</commune>
        <commune>21110</commune>
        <commune>21111</commune>
        <commune>21112</commune>
        <commune>21113</commune>
        <commune>21114</commune>
        <commune>21115</commune>
        <commune>21116</commune>
        <commune>21117</commune>
        <commune>21118</commune>
        <commune>21119</commune>
        <commune>21120</commune>
        <commune>21121</commune>
        <commune>21122</commune>
        <commune>21123</commune>
        <commune>21124</commune>
        <commune>21125</commune>
        <commune>21126</commune>
        <commune>21127</commune>
        <commune>21128</commune>
        <commune>21129</commune>
        <commune>21130</commune>
        <commune>21131</commune>
        <commune>21132</commune>
        <commune>21133</commune>
        <commune>21134</commune>
        <commune>21135</commune>
        <commune>21136</commune>
        <commune>21137</commune>
        <commune>21138</commune>
        <commune>21139</commune>
        <commune>21140</commune>
        <commune>21141</commune>
        <commune>21142</commune>
        <commune>21143</commune>
        <commune>21144</commune>
        <commune>21145</commune>
        <commune>21146</commune>
        <commune>21147</commune>
        <commune>21148</commune>
        <commune>21149</commune>
        <commune>21150</commune>
        <commune>21151</commune>
        <commune>21152</commune>
        <commune>21153</commune>
        <commune>21154</commune>
        <commune>21155</commune>
        <commune>21156</commune>
        <commune>21157</commune>
        <commune>21158</commune>
        <commune>21159</commune>
        <commune>21160</commune>
        <commune>21161</commune>
        <commune>21162</commune>
        <commune>21163</commune>
        <commune>21164</commune>
        <commune>21165</commune>
        <commune>21166</commune>
        <commune>21167</commune>
        <commune>21168</commune>
        <commune>21169</commune>
        <commune>21170</commune>
        <commune>21171</commune>
        <commune>21172</commune>
        <commune>21173</commune>
        <commune>21175</commune>
        <commune>21176</commune>
        <commune>21177</commune>
        <commune>21178</commune>
        <commune>21179</commune>
        <commune>21180</commune>
        <commune>21181</commune>
        <commune>21182</commune>
        <commune>21183</commune>
        <commune>21184</commune>
        <commune>21185</commune>
        <commune>21186</commune>
        <commune>21187</commune>
        <commune>21189</commune>
        <commune>21190</commune>
        <commune>21191</commune>
        <commune>21192</commune>
        <commune>21193</commune>
        <commune>21194</commune>
        <commune>21195</commune>
        <commune>21196</commune>
        <commune>21197</commune>
        <commune>21198</commune>
        <commune>21199</commune>
        <commune>21200</commune>
        <commune>21201</commune>
        <commune>21202</commune>
        <commune>21203</commune>
        <commune>21204</commune>
        <commune>21205</commune>
        <commune>21207</commune>
        <commune>21208</commune>
        <commune>21209</commune>
        <commune>21210</commune>
        <commune>21211</commune>
        <commune>21212</commune>
        <commune>21213</commune>
        <commune>21214</commune>
        <commune>21215</commune>
        <commune>21216</commune>
        <commune>21217</commune>
        <commune>21218</commune>
        <commune>21219</commune>
        <commune>21220</commune>
        <commune>21221</commune>
        <commune>21222</commune>
        <commune>21223</commune>
        <commune>21224</commune>
        <commune>21225</commune>
        <commune>21226</commune>
        <commune>21227</commune>
        <commune>21228</commune>
        <commune>21229</commune>
        <commune>21230</commune>
        <commune>21231</commune>
        <commune>21232</commune>
        <commune>21233</commune>
        <commune>21234</commune>
        <commune>21235</commune>
        <commune>21236</commune>
        <commune>21237</commune>
        <commune>21238</commune>
        <commune>21239</commune>
        <commune>21240</commune>
        <commune>21241</commune>
        <commune>21242</commune>
        <commune>21243</commune>
        <commune>21244</commune>
        <commune>21245</commune>
        <commune>21246</commune>
        <commune>21247</commune>
        <commune>21248</commune>
        <commune>21249</commune>
        <commune>21250</commune>
        <commune>21251</commune>
        <commune>21252</commune>
        <commune>21253</commune>
        <commune>21254</commune>
        <commune>21255</commune>
        <commune>21256</commune>
        <commune>21257</commune>
        <commune>21258</commune>
        <commune>21259</commune>
        <commune>21260</commune>
        <commune>21261</commune>
        <commune>21262</commune>
        <commune>21263</commune>
        <commune>21264</commune>
        <commune>21265</commune>
        <commune>21266</commune>
        <commune>21267</commune>
        <commune>21268</commune>
        <commune>21269</commune>
        <commune>21270</commune>
        <commune>21271</commune>
        <commune>21272</commune>
        <commune>21273</commune>
        <commune>21274</commune>
        <commune>21275</commune>
        <commune>21276</commune>
        <commune>21277</commune>
        <commune>21278</commune>
        <commune>21279</commune>
        <commune>21280</commune>
        <commune>21281</commune>
        <commune>21282</commune>
        <commune>21283</commune>
        <commune>21284</commune>
        <commune>21285</commune>
        <commune>21286</commune>
        <commune>21287</commune>
        <commune>21288</commune>
        <commune>21289</commune>
        <commune>21290</commune>
        <commune>21291</commune>
        <commune>21292</commune>
        <commune>21293</commune>
        <commune>21294</commune>
        <commune>21295</commune>
        <commune>21296</commune>
        <commune>21297</commune>
        <commune>21298</commune>
        <commune>21299</commune>
        <commune>21300</commune>
        <commune>21301</commune>
        <commune>21302</commune>
        <commune>21303</commune>
        <commune>21304</commune>
        <commune>21305</commune>
        <commune>21306</commune>
        <commune>21307</commune>
        <commune>21308</commune>
        <commune>21309</commune>
        <commune>21310</commune>
        <commune>21311</commune>
        <commune>21312</commune>
        <commune>21313</commune>
        <commune>21314</commune>
        <commune>21315</commune>
        <commune>21316</commune>
        <commune>21317</commune>
        <commune>21319</commune>
        <commune>21320</commune>
        <commune>21321</commune>
        <commune>21322</commune>
        <commune>21323</commune>
        <commune>21324</commune>
        <commune>21325</commune>
        <commune>21326</commune>
        <commune>21327</commune>
        <commune>21328</commune>
        <commune>21329</commune>
        <commune>21330</commune>
        <commune>21331</commune>
        <commune>21332</commune>
        <commune>21333</commune>
        <commune>21334</commune>
        <commune>21335</commune>
        <commune>21336</commune>
        <commune>21337</commune>
        <commune>21338</commune>
        <commune>21339</commune>
        <commune>21340</commune>
        <commune>21341</commune>
        <commune>21342</commune>
        <commune>21343</commune>
        <commune>21344</commune>
        <commune>21345</commune>
        <commune>21346</commune>
        <commune>21347</commune>
        <commune>21348</commune>
        <commune>21349</commune>
        <commune>21350</commune>
        <commune>21351</commune>
        <commune>21352</commune>
        <commune>21353</commune>
        <commune>21354</commune>
        <commune>21355</commune>
        <commune>21356</commune>
        <commune>21357</commune>
        <commune>21358</commune>
        <commune>21359</commune>
        <commune>21360</commune>
        <commune>21361</commune>
        <commune>21362</commune>
        <commune>21363</commune>
        <commune>21364</commune>
        <commune>21365</commune>
        <commune>21366</commune>
        <commune>21367</commune>
        <commune>21368</commune>
        <commune>21369</commune>
        <commune>21370</commune>
        <commune>21371</commune>
        <commune>21372</commune>
        <commune>21373</commune>
        <commune>21374</commune>
        <commune>21375</commune>
        <commune>21376</commune>
        <commune>21377</commune>
        <commune>21378</commune>
        <commune>21379</commune>
        <commune>21380</commune>
        <commune>21381</commune>
        <commune>21382</commune>
        <commune>21383</commune>
        <commune>21384</commune>
        <commune>21385</commune>
        <commune>21386</commune>
        <commune>21387</commune>
        <commune>21388</commune>
        <commune>21389</commune>
        <commune>21390</commune>
        <commune>21391</commune>
        <commune>21392</commune>
        <commune>21393</commune>
        <commune>21394</commune>
        <commune>21395</commune>
        <commune>21396</commune>
        <commune>21397</commune>
        <commune>21398</commune>
        <commune>21399</commune>
        <commune>21400</commune>
        <commune>21401</commune>
        <commune>21402</commune>
        <commune>21403</commune>
        <commune>21404</commune>
        <commune>21405</commune>
        <commune>21406</commune>
        <commune>21407</commune>
        <commune>21408</commune>
        <commune>21409</commune>
        <commune>21410</commune>
        <commune>21411</commune>
        <commune>21412</commune>
        <commune>21413</commune>
        <commune>21414</commune>
        <commune>21415</commune>
        <commune>21416</commune>
        <commune>21417</commune>
        <commune>21418</commune>
        <commune>21419</commune>
        <commune>21420</commune>
        <commune>21421</commune>
        <commune>21422</commune>
        <commune>21423</commune>
        <commune>21424</commune>
        <commune>21425</commune>
        <commune>21426</commune>
        <commune>21427</commune>
        <commune>21428</commune>
        <commune>21429</commune>
        <commune>21430</commune>
        <commune>21431</commune>
        <commune>21432</commune>
        <commune>21433</commune>
        <commune>21434</commune>
        <commune>21435</commune>
        <commune>21436</commune>
        <commune>21437</commune>
        <commune>21438</commune>
        <commune>21439</commune>
        <commune>21440</commune>
        <commune>21441</commune>
        <commune>21442</commune>
        <commune>21444</commune>
        <commune>21445</commune>
        <commune>21446</commune>
        <commune>21447</commune>
        <commune>21448</commune>
        <commune>21449</commune>
        <commune>21450</commune>
        <commune>21451</commune>
        <commune>21452</commune>
        <commune>21454</commune>
        <commune>21455</commune>
        <commune>21456</commune>
        <commune>21457</commune>
        <commune>21458</commune>
        <commune>21459</commune>
        <commune>21460</commune>
        <commune>21461</commune>
        <commune>21462</commune>
        <commune>21463</commune>
        <commune>21464</commune>
        <commune>21465</commune>
        <commune>21466</commune>
        <commune>21467</commune>
        <commune>21468</commune>
        <commune>21469</commune>
        <commune>21470</commune>
        <commune>21471</commune>
        <commune>21472</commune>
        <commune>21473</commune>
        <commune>21474</commune>
        <commune>21475</commune>
        <commune>21476</commune>
        <commune>21477</commune>
        <commune>21478</commune>
        <commune>21479</commune>
        <commune>21480</commune>
        <commune>21481</commune>
        <commune>21482</commune>
        <commune>21483</commune>
        <commune>21484</commune>
        <commune>21485</commune>
        <commune>21486</commune>
        <commune>21487</commune>
        <commune>21488</commune>
        <commune>21489</commune>
        <commune>21490</commune>
        <commune>21491</commune>
        <commune>21492</commune>
        <commune>21493</commune>
        <commune>21494</commune>
        <commune>21495</commune>
        <commune>21496</commune>
        <commune>21497</commune>
        <commune>21498</commune>
        <commune>21499</commune>
        <commune>21500</commune>
        <commune>21501</commune>
        <commune>21502</commune>
        <commune>21503</commune>
        <commune>21504</commune>
        <commune>21505</commune>
        <commune>21506</commune>
        <commune>21507</commune>
        <commune>21508</commune>
        <commune>21510</commune>
        <commune>21511</commune>
        <commune>21512</commune>
        <commune>21514</commune>
        <commune>21515</commune>
        <commune>21516</commune>
        <commune>21517</commune>
        <commune>21518</commune>
        <commune>21519</commune>
        <commune>21520</commune>
        <commune>21521</commune>
        <commune>21522</commune>
        <commune>21523</commune>
        <commune>21524</commune>
        <commune>21525</commune>
        <commune>21526</commune>
        <commune>21527</commune>
        <commune>21528</commune>
        <commune>21529</commune>
        <commune>21530</commune>
        <commune>21531</commune>
        <commune>21532</commune>
        <commune>21533</commune>
        <commune>21534</commune>
        <commune>21535</commune>
        <commune>21536</commune>
        <commune>21537</commune>
        <commune>21538</commune>
        <commune>21539</commune>
        <commune>21540</commune>
        <commune>21541</commune>
        <commune>21542</commune>
        <commune>21543</commune>
        <commune>21544</commune>
        <commune>21545</commune>
        <commune>21546</commune>
        <commune>21547</commune>
        <commune>21548</commune>
        <commune>21549</commune>
        <commune>21550</commune>
        <commune>21552</commune>
        <commune>21553</commune>
        <commune>21554</commune>
        <commune>21555</commune>
        <commune>21556</commune>
        <commune>21557</commune>
        <commune>21558</commune>
        <commune>21559</commune>
        <commune>21560</commune>
        <commune>21561</commune>
        <commune>21562</commune>
        <commune>21563</commune>
        <commune>21564</commune>
        <commune>21565</commune>
        <commune>21566</commune>
        <commune>21567</commune>
        <commune>21568</commune>
        <commune>21569</commune>
        <commune>21570</commune>
        <commune>21571</commune>
        <commune>21572</commune>
        <commune>21573</commune>
        <commune>21574</commune>
        <commune>21575</commune>
        <commune>21576</commune>
        <commune>21577</commune>
        <commune>21578</commune>
        <commune>21579</commune>
        <commune>21580</commune>
        <commune>21581</commune>
        <commune>21582</commune>
        <commune>21583</commune>
        <commune>21584</commune>
        <commune>21585</commune>
        <commune>21586</commune>
        <commune>21587</commune>
        <commune>21588</commune>
        <commune>21589</commune>
        <commune>21590</commune>
        <commune>21591</commune>
        <commune>21592</commune>
        <commune>21593</commune>
        <commune>21594</commune>
        <commune>21595</commune>
        <commune>21596</commune>
        <commune>21597</commune>
        <commune>21598</commune>
        <commune>21599</commune>
        <commune>21600</commune>
        <commune>21601</commune>
        <commune>21602</commune>
        <commune>21603</commune>
        <commune>21604</commune>
        <commune>21605</commune>
        <commune>21606</commune>
        <commune>21607</commune>
        <commune>21608</commune>
        <commune>21609</commune>
        <commune>21610</commune>
        <commune>21611</commune>
        <commune>21612</commune>
        <commune>21613</commune>
        <commune>21614</commune>
        <commune>21615</commune>
        <commune>21616</commune>
        <commune>21617</commune>
        <commune>21618</commune>
        <commune>21619</commune>
        <commune>21620</commune>
        <commune>21621</commune>
        <commune>21622</commune>
        <commune>21623</commune>
        <commune>21624</commune>
        <commune>21625</commune>
        <commune>21626</commune>
        <commune>21627</commune>
        <commune>21628</commune>
        <commune>21629</commune>
        <commune>21630</commune>
        <commune>21631</commune>
        <commune>21632</commune>
        <commune>21633</commune>
        <commune>21634</commune>
        <commune>21635</commune>
        <commune>21636</commune>
        <commune>21637</commune>
        <commune>21638</commune>
        <commune>21639</commune>
        <commune>21640</commune>
        <commune>21641</commune>
        <commune>21642</commune>
        <commune>21643</commune>
        <commune>21644</commune>
        <commune>21645</commune>
        <commune>21646</commune>
        <commune>21647</commune>
        <commune>21648</commune>
        <commune>21649</commune>
        <commune>21650</commune>
        <commune>21651</commune>
        <commune>21652</commune>
        <commune>21653</commune>
        <commune>21655</commune>
        <commune>21656</commune>
        <commune>21657</commune>
        <commune>21659</commune>
        <commune>21660</commune>
        <commune>21661</commune>
        <commune>21662</commune>
        <commune>21663</commune>
        <commune>21664</commune>
        <commune>21665</commune>
        <commune>21666</commune>
        <commune>21667</commune>
        <commune>21669</commune>
        <commune>21670</commune>
        <commune>21671</commune>
        <commune>21672</commune>
        <commune>21673</commune>
        <commune>21674</commune>
        <commune>21675</commune>
        <commune>21676</commune>
        <commune>21677</commune>
        <commune>21678</commune>
        <commune>21679</commune>
        <commune>21680</commune>
        <commune>21681</commune>
        <commune>21682</commune>
        <commune>21683</commune>
        <commune>21684</commune>
        <commune>21685</commune>
        <commune>21686</commune>
        <commune>21687</commune>
        <commune>21688</commune>
        <commune>21689</commune>
        <commune>21690</commune>
        <commune>21691</commune>
        <commune>21692</commune>
        <commune>21693</commune>
        <commune>21694</commune>
        <commune>21695</commune>
        <commune>21696</commune>
        <commune>21698</commune>
        <commune>21699</commune>
        <commune>21700</commune>
        <commune>21701</commune>
        <commune>21702</commune>
        <commune>21703</commune>
        <commune>21704</commune>
        <commune>21705</commune>
        <commune>21706</commune>
        <commune>21707</commune>
        <commune>21708</commune>
        <commune>21709</commune>
        <commune>21710</commune>
        <commune>21711</commune>
        <commune>21712</commune>
        <commune>21713</commune>
        <commune>21714</commune>
        <commune>21715</commune>
        <commune>21716</commune>
        <commune>21717</commune>
    </CompetenceCommunale>
</Organisme>